<footer class="footer-container">
  <script type="text/javascript">
    window.parent.postMessage(window.location.pathname + window.location.search,'*')
  </script>
<script>
// open all links in a new tab



function linkPress(event){
  let target = event.target
    do {
      
        if (target.nodeName.toUpperCase() === 'A' && target.href) {
            const hasLink = target.origin.includes('northpassprovider.evipscloud.com')
            if(!hasLink){
              target.target = '_blank';
              target.setAttribute( 'rel', 'noopener noreferrer nofollow')
            }
             break;
        }
    } while (target = target.parentElement);
}

document.body.addEventListener('click',linkPress,true)

</script>

  <script>

function underlineNav() {
    var current = location.pathname.split('/')[1];
    var navItems = document.querySelectorAll('.course-top-nav a');
    for (var i = 0, len = navItems.length; i < len; i++) {
        if (navItems[i].getAttribute("href") == "") {
            return navItems[i].className = "current"; 
        }
        if (navItems[i].getAttribute("href")== "/courses") {
            navItems[i].className= "current";

        }
        if (navItems[i].getAttribute("href").indexOf(current) != -1) {
           navItems[i].className= "current";
           navItems[i-1].className= "not_current";
           navItems[i-2].className= "not_current";

        }
   
    }
};

underlineNav();
</script>



{% comment %} 
<script>
const data = null;

const xhr = new XMLHttpRequest();
xhr.addEventListener("readystatechange", function () {
  if (this.readyState === this.DONE) {
  }
});

xhr.open("GET", "https://northpassprovider.evipscloud.com/catalog");
xhr.setRequestHeader("accept", "application/json");
xhr.setRequestHeader("x-api-key", "4wCcTwYlAv0Wy9FS3D0ySEGmy");
xhr.responseType= "document";
xhr.send(data);
</script>  
{% endcomment %}


      <div class="footer-content">
        <div class="group">
          <img
            class="ev-logo"
             src="{{ current_school.logo_url }}" 
          />
          <div class="ev-links">
            <a href="http://support.evrealestate.com" target="_blank">
              Support
            </a>
            <a target="_blank">Privacy</a>
            <a target="_blank">Terms</a>
        </div>
        </div>
    <p class= "copyright">© 2020 Engel &amp; Völkers Americas, Inc. All rights reserved.</p>
      </div>
 </footer>




  {% comment %} <div class="uk-container uk-container-center">
    <div class="uk-grid uk-padding-large-left uk-padding-large-right">
      <div class="uk-width-small-1-1 uk-width-medium-7-10 uk-margin-bottom">
        {% if website_footer.show_navigation_links? %}
          <nav> 
            <ul class="uk-margin-bottom-remove uk-text-center-small">
              {% for website_navigation in footer_navigations %}
                <li>
                  <a href="{{ website_navigation.path }}" {% if website_navigation.external? %} target="_blank" {% endif %}>
                    {{ website_navigation.name }}
                  </a>
                </li>
              {% endfor %}
            </ul>
          </nav>
        {% endif %}
        {% if website_footer.show_customer_service_email? and website_footer.school_customer_service_email %}
          <p class="uk-text-center-small">
            {% t .need_help %}
            {% t .email %}
            <a href="mailto:{{ website_footer.school_customer_service_email }}">
              {{ website_footer.school_customer_service_email }}
            </a>
          </p>
        {% endif %}
      </div>
      <div class="{% if website_footer.show_customer_service_email? or website_footer.show_navigation_links? %}uk-width-medium-3-10{% else %}uk-width-medium-1-1{% endif %}">
        {% if website_footer.show_social_media_links? %}
          <nav class="social-links">
            <ul class="uk-margin-bottom-remove {% if website_footer.show_customer_service_email? or website_footer.show_navigation_links? %}uk-text-right {% else %}uk-text-center {% endif %} uk-text-center-small">
              {% for social_media_link in website_footer.social_media_links %}
                <li>
                  <a href="{{ social_media_link.link }}" class="{{ social_media_link.name }}" target="_blank" title="{{ social_media_link.name }}">
                    <i class="uk-icon-{{ social_media_link.name }}"></i>
                  </a>
                </li>
              {% endfor %}
            </ul>
          </nav>
        {% endif %}
      </div>
    </div>
  </div> {% endcomment %}
